Subject: bug#7985:

From: Tom Tijerina <[email-masked]>
Date: Fri, 04 Feb 2011 17:39:06 -0500

Thank you for your replies guys, I'm sorry we both managed to miss it.
The wording is a bit on the odd side but it is fine the way it is. 

Sorry I wasted your time and thanks for making this wonderful system
work on such a consistent basis. I wouldn't know how to operate with a
buggy commercial OS at this point.

Tom